Activity log for bug #1067587

Date Who What changed Old value New value Message
2012-10-17 02:59:57 Matt Fischer bug added bug
2012-10-17 03:33:15 Launchpad Janitor branch linked lp:~mfisch/lightdm/lightdm-apport-lp1067587
2012-10-17 03:37:07 Launchpad Janitor branch linked lp:~mfisch/lightdm/lightdm-apport-lp1067587
2012-11-06 21:15:38 Launchpad Janitor branch linked lp:~mfisch/lightdm/lightdm-various-fixes
2012-11-08 03:23:00 Matt Fischer lightdm (Ubuntu): status In Progress Fix Committed
2013-03-07 22:20:02 Robert Ancell lightdm (Ubuntu): status Fix Committed Fix Released